@charset "utf-8";
/* CSS Document */

/*CSS RESET SHEET - THIS RESETS MOST BROWSERS DEFAULT MARGIN AND PADDING VALUES TO ENSURE CROSS BROWSER CONSISTANCY*/
body, h1, h2, h3, h4, h5, h6, p, img {
 margin:0px;
 padding:0px;
 border:none;
}

img {
	display:block;
	border:0px;
} 

body {
	background-color: #252363;
	background-image: url('/content/supportingfiles/Hammersley/images/bg.jpg'); 
	background-repeat: repeat-x;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size:11px;
}

hr { 
	margin:0px;
	border: none 0;
	border-top: 1px dashed #8e8e8e;
	height: 1px; 
}


/*VISIONSCAPE MENU SETTINGS*/

html {
	overflow: -moz-scrollbars-vertical;
	overflow-x: auto;
	overflow-y: scroll;
}

/* BASIC TEXT STYLING */

p, li, ol, ul{
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size:11px;
	line-height:22px;
	color:#444444;
}
p, ol, ul{
	margin-bottom:15px;
}
a:link, a:visited {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color: #009fd4;
	text-decoration: none;
	font-weight:bold;
}

a:hover, a:visited:hover {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color: #009fd4;
	text-decoration:underline;
	font-weight:bold;
}

h1 {
	font-size:21px;
	font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;
	color:#009fd4;
	font-weight: normal;
	margin-bottom:15px;
}

h2 {
	font-size:16px;
	font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;
	color:#11587c;
	font-weight: normal;
	line-height:26px;
	margin-bottom:15px;
}

h3 {
	font-size:14px;
	font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;
	color:#009fd4;
	text-decoration:none;
	margin-bottom:15px;
}

h4 {
	font-size:12px;
	font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;
	color:#11587c;
	text-decoration:underline;
	margin-bottom:15px;
}

h5 {
}

h6 {
}

/* SITEWIDE PRODUCTS, CATEGORIES AND CONTENT STYLING*/

.categoriesbox p, .categoriesbox a:link, .categoriesbox a:visited, .categoriesbox a:hover, .categoriesbox a:visited:hover {
	color:#3d3d3d;
	text-transform:uppercase;
	line-height:30px;
	margin:0px;
	padding:0px;
	margin-left:10px;
	text-decoration:none
}
.categoriesbox a:hover, .categoriesbox a:visited:hover {
	color:#000000;
}
.menu p, .menu a:link, .menu a:visited, .menu a:hover, .menu a:visited:hover {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	margin:0px;
}
.lhscaption p {
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	margin-bottom:0px;
	margin-top:0px;
}
.sidebox {
	background-repeat:no-repeat;
	background-position:bottom;
	padding:18px 23px 0px 23px;
}
.sidebox p {
	margin-top:0px;
}

.distributor_sidebox {
	padding:0px 23px 0px 23px;
}
.distributor_sidebox p {
	margin-top:0px;
}

.categoryBox {
	background-repeat:no-repeat;
	background-position:bottom;
	padding:0px;
}
.categoryListName {
	margin: 20px 20px 25px 0px;
}
.categoryListName a:link, .categoryListName a:visited, .categoryListName a:hover, .categoryListName a:visited:hover{
	font-family: Helvetica, Arial, Tahoma, sans-serif;
	font-size:18px;
	font-weight:normal;
}
#productListItem {
	padding:7px;
	padding-bottom:20px;
	width:140px;
}
.productListPicture {
	border:1px solid #ddd;
	text-align:center;
	height:120px;
	width:120px;
	margin-bottom:10px;
}
.productPicturethumb {
	display:inline;
}
.productListName p, .productListName a:link, .productListName a:visited, .productListName a:hover, .productListName a:visited:hover {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	line-height:14px;
}
.productListName a:hover, .productListName a:visited:hover {
	text-decoration: underline;
}
div.productListName {
	height:30px;
	margin-bottom:5px;
	overflow:hidden;
}
.productListPrice {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#abc8eb;
}
.productListShortDesc {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
	color:#444444;
}
.ccCategoryBreadcrumbs {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
	color:#444444;
	margin-bottom:10px;
}
.ccCategoryBreadcrumbs a:link, .ccCategoryBreadcrumbs a:visited, .ccCategoryBreadcrumbs a:hover, .ccCategoryBreadcrumbs a:visited:hover {
	text-decoration: none;
}
.ccCategoryBreadcrumbs a:hover, .ccCategoryBreadcrumbs a:visited:hover {
	text-decoration: underline;
}
.productDetailColumnPic{
	width: 260px;
}
.productDetailColumnDetails {
	width: 100%;
	padding-left:25px;
}
.priceDetailPage, .productDetailVariants, .productDetailFiles, .productDetailVariantLabel{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	line-height:19px;
	color:#444444;
}
.productDetailFiles{
	clear:both;
}

#productDetailFacebookLike
{
	float: left;
	margin-right: 30px;
	width: 240px;
}

#ctl06_pnlProducts_layout3col tr, #ctl06_pnlCategories_layout3col{
	border-top:1px solid #ddd;
}
#productListItem {
	margin-top:15px;
}
.cartList
{
	font-family: Arial;
	font-size: 10pt;
	color: #444444;
	border-bottom: solid 1px #444444;
	border-left: solid 1px #FFFFFF;
	border-right: solid 1px #FFFFFF;
	border-top: solid 1px #FFFFFF;
}
.cartList td {
	padding:10px 0px 10px 0px;
}
.cartList .productPicturethumb{
	padding-right:15px;
}
.cartList span {
	font-size: 16pt;
	color: #abc8eb;
}
.checkoutList {
	font-family: Arial;
	font-size: 10pt;
	color: #444444;
	border-bottom: solid 1px #444444;
	border-left: solid 1px #FFFFFF;
	border-right: solid 1px #FFFFFF;
	border-top: solid 1px #FFFFFF;
}
.checkoutList td{
	padding:10px 0px 10px 0px;
}
.checkoutList .productPicturethumb {
	padding-right:15px;
}
.checkoutAddress {
	padding:0px;
	margin:0px;
}
.checkoutAddress {
	font-family: Arial;
	font-size: 10pt;
	color: #000000;
}
.checkoutAddress input{
	width:181px;
}
#ctl08_chkCopyShipping{
	width:15px;
}
#ctl08_ValidationSummary1{
	font-family: Arial;
	font-size: 10pt;
	color: #abc8eb !important;
}
.checkoutTotals {
	margin-top:25px;
	font-family: Arial;
	font-size: 14pt;
	color: #abc8eb;
}
.memberloginBox {
	font-family: Arial;
	color: #444444;
	font-size: 10pt;
}
#productDetailPicture{
	float:left;
	margin-right:30px;
}
.productDetailVariantLabel{
	display:none;
}
.priceTable p{
	margin-bottom:2px;
}
#productDetailText{
	clear:both;
}

/* SPECIFIC CLASS STYLING */

.pageleft {
	background-image: url('/content/supportingfiles/Hammersley/images/bg_left.jpg'); 
	background-repeat: repeat-x;
}

.pageright {
	background-image: url('/content/supportingfiles/Hammersley/images/bg_right.jpg'); 
	background-repeat: repeat-x;
}

.hometext {
	background-image: url('/content/supportingfiles/Hammersley/images/text_bg.jpg'); 
	background-repeat: repeat-y;
	padding: 45px 32px 0px 29px;
}

.disclaimer p{
	font-size:10px;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color: #fff;
	line-height:13px;
	margin-bottom:0px;
}

.disclaimer a:link, .disclaimer a:visited{
	font-size:10px;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color: #fff;
	font-weight:normal;
}

.disclaimer a:hover, .disclaimer a:visited:hover{
	font-size:10px;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color: #fff;
	font-weight:normal;
}

/* ------------------- Form Element Styling ------------------- */

/* Search Styling*/

.search_horizontal {
}

.search_horizontal_search {
	width: 160px;
	height: 19px;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	border:0px;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
    font-size: 11px;
    color: #3d3d3d;
	background-image: url('/content/supportingfiles/Hammersley/images/search.gif');
	background-repeat: no-repeat;
	background-position: right top;
	padding-left:10px;
	padding-top:6px;
}

.search_horizontal_button {
	width: 65px;
	height: 25px;
	background-image: url('/content/supportingfiles/Hammersley/images/search_btn.gif');
	background-repeat: no-repeat;
	background-position: left top;
	vertical-align: middle;	
}

/*** SUPERFISH - ESSENTIAL STYLES ***/
.ccCategoryMenu, .ccCategoryMenu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.ccCategoryMenu {
	line-height:	1.0;
}
.ccCategoryMenu ul {
	position:		absolute;
	top:			-999em;
	width:			230px; /* left offset of submenus need to match (see below) */
}
.ccCategoryMenu ul li {
	width:			100%;
}
.ccCategoryMenu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.ccCategoryMenu li {
	float:			left;
	position:		relative;
}
.ccCategoryMenu a {
	display:		block;
	position:		relative;
}
.ccCategoryMenu li:hover ul,
.ccCategoryMenu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.ccCategoryMenu li:hover li ul,
ul.ccCategoryMenu li.sfHover li ul {
	top:			-999em;
}
ul.ccCategoryMenu li li:hover ul,
ul.ccCategoryMenu li li.sfHover ul {
	left:			230px; /* match ul width */
	top:			0;
}
ul.ccCategoryMenu li li:hover li ul,
ul.ccCategoryMenu li li.sfHover li ul {
	top:			-999em;
}
ul.ccCategoryMenu li li li:hover ul,
ul.ccCategoryMenu li li li.sfHover ul {
	left:			230px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.ccCategoryMenu {
	float:			left;
	margin-left:2px;
}
.ccCategoryMenu a {
	border-left:	1px solid #fff;
	border-top:		1px solid #dfe8fc;
	padding: 		.4em 1em .4em 1em;
	text-decoration:none;
}
.ccCategoryMenu a, .ccCategoryMenu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	font-family: 	Arial, Helvetica, Tahoma, sans-serif;
	font-size:		12px;
	font-weight: 	normal;
	text-decoration:none;
	color:			#29408f;
}
.ccCategoryMenu li {
	background:		#d4e0fb;
}
.ccCategoryMenu li li {
	background:		#c6d2e9;
}
.ccCategoryMenu li li li {
	background:		#b8c7e5;
}
.ccCategoryMenu li:hover, .ccCategoryMenu li.sfHover,
.ccCategoryMenu a:focus, .ccCategoryMenu a:hover, .ccCategoryMenu a:active {
	background:		#dfe8fc;
	outline:		0;
}

/*** arrows **/
.ccCategoryMenu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.ccCategoryMenu ul .sf-sub-indicator { background-position:  -10px 0; }
.ccCategoryMenu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.ccCategoryMenu ul a:focus > .sf-sub-indicator,
.ccCategoryMenu ul a:hover > .sf-sub-indicator,
.ccCategoryMenu ul a:active > .sf-sub-indicator,
.ccCategoryMenu ul li:hover > a > .sf-sub-indicator,
.ccCategoryMenu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/*** adding sf-vertical in addition to ccCategoryMenu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
	width:	230px;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	230px; /* match ul width */
	top:	0;
}

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator {
	background-position: -10px 0;
} /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

.productListPrice{ display: none; }